Skip to main content
GET
List webhooks

Editor interactivo de filter

Utiliza este editor para generar un valor que puedes usar en el parámetro filter del query string. Para relaciones, grupos lógicos y más ejemplos, consulta la guía de filtros.

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Query Parameters

filter
object

Filter fields encoded with qs bracket notation.

skip
number
default:0

Pagination offset.

Required range: x >= 0
Example:

0

take
number
default:20

Pagination limit.

Required range: 1 <= x <= 100
Example:

20

orderBy
object

Sort fields encoded with qs bracket notation.

Response

Webhooks list

id
string
required

Unique identifier of the webhook.

Example:

"w_1234567890abcdefghij"

createdAt
required

When the webhook was created.

updatedAt
required

When the webhook was last updated.

url
string
required

Destination URL.

status
enum<string>
required

Current webhook status.

Available options:
ENABLED,
DISABLED,
BROKEN,
DELETED
Example:

"ENABLED"

organizationId
string
required

Owning organization identifier.

Example:

"org_1234567890abcdefghij"

description
string | null

Optional user-defined description.

Example:

null

enabledEvents
object[]

Event types currently enabled for this webhook.

deletedAt

When this webhook was deleted, if any.

Example:

null

deletedById
string | null

User who deleted this webhook.

Example:

null